/* Theme SIMPLE */
/* THEME VIGNETTES */

@import url(https://fonts.googleapis.com/css?family=Knewave);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 52px;
    padding-left: 35px !important;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
}

.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title {
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Knewave', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 25px;
    text-align: left;
}

.blogtitle {
    font-size: 30px !important;
}
.sidebar_two .blogtitle, .centry_thumbs #articles_container h2.bloc_title {
    font-size: 14px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 20px !important;
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #000 url(/img/templates/blogs/421/bg.jpg) fixed center top repeat-x;
}
h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/421/vignette_titre.png) 1px 26px no-repeat;
}

.sidebar, #currentbp a, .bloc {
    background: transparent;
}
.sidebar_two .widget {
    background: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
    background-color:transparent\9;
}
.shared_content, #archives_slider {
    background: rgba(0, 0, 0, 0.4);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)";
    background-color:transparent\9;
}
.phylactere {
    background: #000;
}
.bloc-description {
    background-color: rgb(0,0,0);
}
#promos_ads h2, #load-more a {
    background: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
    background-color:transparent\9;
}
.section_box {
    background: transparent;
}
#changebp a, .sidebar-info-bloc h3, .title_tooltip {
    background: #000;
}
.pop .bloc_title {
    background: none;
}
.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/421/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.bloc, .sidebar, p.pagination {
    border: 1px solid #fff !important;
}
#currentbp a, #changebp a{
    border: 1px solid #fff;
}
.sidebar_two #barleft .sidebar {
    border-top: 1px solid transparent !important;
}
.bloc-description, #promos_ad, .widget, .shared_content {
    border-color: transparent !important;
}
.phylactere {
    border-color: #000;
}
.compteurs_block li {
    border: 1px solid #666 !important;
}



/* Link & Colours */
.consult, .bloc, .pop, .bloc-description, .sidebar {
    color: #999;/* gris */
}
.sidebar a, .pagination li.current a {
    color: #f00;/* rouge */
}
.bloc a, .date, .date a, .pagination a, .phylactere {
    color: #999;/* gris */
}

#currentbp a, #changebp a, .suite, .blogtitle, .blogpseudo a, .phylactere a  {
    color: #ccc;/* gris clair */
}

.compteurs_block li, .compteurs_block li a {
    color: #666;/* gris foncé */
}


.compteurs_block li a:hover, .sidebar-info-bloc h3, .sidebar-info-bloc h3 a, #changebp a, .bloc_title, .bloc_title a {
    color: #fff;/* blanc */
}

 
.bloc_title a:hover {
    color: #be0a27;/* rouge */
}

.phylactere a:hover, .sidebar a:hover, .bloc a:hover, .pagination a:hover {
    color: #fff;/* blanc */
}

#load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #000;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #000;
}
.phylactere.left .pointe_border {
    border-right-color: #000;
}
.phylactere.left .pointe_bg {
    border-right-color: #000;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #000;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #000;
}

.title_tooltip .pointe_border {
    border-top-color: #000;
}